org.eclipse.ease.ui.completion

## Interface IHelpResolver

    public interface IHelpResolver

Provides help content for completion proposals and help popups. Whenever HTML renderers are available HTML help is preferred over ASCII help.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `resolveHelp()` Retrieve test help content.
`String` `resolveHTMLHelp()` Retrieve HTML help content.

### Method Detail

#### resolveHelp

    String resolveHelp()

Retrieve test help content.

Returns:
  ASCII content

#### resolveHTMLHelp

    String resolveHTMLHelp()

Retrieve HTML help content.

Returns:
  html content